Bug 860409 - [abrt] empathy-3.4.2.3-1.fc17: dbus_free: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: dbus_free: Process /usr/libexec/empathy-chat w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:6f6af6890ca82c12aa157d9615b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 14:49 EDT by Pedro Francisco
Modified: 2013-07-31 15:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.49 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: environ (1.05 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: backtrace (28.18 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: maps (51.14 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: dso_list (16.26 KB, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: open_fds (916 bytes, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details
File: var_log_messages (785 bytes, text/plain)
2012-09-25 14:49 EDT, Pedro Francisco
no flags Details

  None (edit)
Description Pedro Francisco 2012-09-25 14:49:01 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: dbus_free
kernel:         3.5.4-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 dbus_free at dbus-memory.c
: #7 _dbus_pending_call_last_unref at dbus-pending-call.c
: #8 _dbus_pending_call_unref_and_unlock at dbus-pending-call.c
: #9 _dbus_connection_detach_pending_call_and_unlock at dbus-connection.c
: #10 _dbus_connection_remove_pending_call at dbus-connection.c
: #11 dbus_pending_call_cancel at dbus-pending-call.c
: #12 dbus_g_proxy_cancel_call at dbus-gproxy.c
: #13 tp_proxy_pending_call_cancel at proxy-methods.c
: #14 tp_proxy_pending_call_lost_weak_ref at proxy-methods.c
: #15 weak_refs_notify at gobject.c
Comment 1 Pedro Francisco 2012-09-25 14:49:03 EDT
Created attachment 617198 [details]
File: core_backtrace
Comment 2 Pedro Francisco 2012-09-25 14:49:06 EDT
Created attachment 617199 [details]
File: environ
Comment 3 Pedro Francisco 2012-09-25 14:49:08 EDT
Created attachment 617200 [details]
File: backtrace
Comment 4 Pedro Francisco 2012-09-25 14:49:10 EDT
Created attachment 617201 [details]
File: limits
Comment 5 Pedro Francisco 2012-09-25 14:49:12 EDT
Created attachment 617202 [details]
File: cgroup
Comment 6 Pedro Francisco 2012-09-25 14:49:16 EDT
Created attachment 617203 [details]
File: maps
Comment 7 Pedro Francisco 2012-09-25 14:49:19 EDT
Created attachment 617204 [details]
File: dso_list
Comment 8 Pedro Francisco 2012-09-25 14:49:21 EDT
Created attachment 617206 [details]
File: open_fds
Comment 9 Pedro Francisco 2012-09-25 14:49:24 EDT
Created attachment 617209 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 15:56:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:03:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.